Subject: mime and .gif files

From: Patrick Hall <[email-masked]>
Date: Wed, 10 Dec 1997 14:11:56 -0800 (PST)

Hi, 

I'm using pine 3.95 an DG/UX.
Whenever I receive an image.gif attatchment, 
It shows under the catch-all "application/octet-stream"

What do I need to do to get .gif attachments to
show up as "image/gif" ?

Note: .jpg attachments work fine...

Please resopnd directly, as I am not on the list.
Thanks,

                           o8o     .
                           `"'   .o8
                          oooo .o888oo  .ooooo.
Patrick Hall              `888   888   d88' `"Y8    2060 E. Seventh St.
Programmer / Analyst       888   888   888          Los Angeles, CA 90021
Imperial Toy Corporation   888   888 . 888   .o8    www.imperialtoy.com
                          o888o  "888" `Y8bod8P'